com.fasterxml.jackson.databind.util

## Class Converter.None

- java.lang.Object
- - com.fasterxml.jackson.databind.util.Converter.None

- All Implemented Interfaces:
    Converter<java.lang.Object,java.lang.Object>
  Enclosing interface:
    Converter<IN,OUT>

      public abstract static class Converter.None
      extends java.lang.Object
      implements Converter<java.lang.Object,java.lang.Object>

  This marker class is only to be used with annotations, to indicate that no converter is to be used.

  Specifically, this class is to be used as the marker for annotation `JsonSerialize`, property `converter` (and related)

  Since:
    2.2

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.fasterxml.jackson.databind.util.Converter

      `Converter.None`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Converter.None()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from interface com.fasterxml.jackson.databind.util.Converter

      `convert, getInputType, getOutputType`

- - ### Constructor Detail

    - #### Converter.None

          public Converter.None()